<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="blue32BBF9">#32BBF9</color>
    <color name="blue278BBF8">#278BB8</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="colorWhite">#FFFFFF</color>

</resources>